[Desktop Entry]
Name=Plasmalicious
Name[ar]=Plasmalicious
Name[bg]=Plasmalicious
Name[bn]=Plasmalicious
Name[ca]=Plasmalicious
Name[ca@valencia]=Plasmalicious
Name[cs]=Plasmatické
Name[da]=Plasmalicious
Name[de]=Plasmalicious
Name[el]=Πλασμαλίσιους
Name[en_GB]=Plasmalicious
Name[eo]=Plasmalicious
Name[es]=Plasmalicioso
Name[et]=Plasmalicious
Name[eu]=Plasmalicious
Name[fi]=Plasmalicious
Name[fr]=Plasmalicious
Name[fy]=Plasmalicious
Name[ga]=Plasmalicious
Name[gl]=Plasmalicious
Name[hr]=Plasmakusno
Name[hu]=Plasmalicious
Name[ia]=Plasmalicious
Name[id]=Plasmalicious
Name[is]=Plasmeinlegt
Name[it]=Plasmalizioso
Name[ja]=Plasmalicious
Name[kk]=Плазматикалық
Name[km]=Plasmalicious
Name[kn]=ಪ್ಲಾಸ್ಮೇಲಿಶಿಯಸ್
Name[ko]=Plasmalicious
Name[lt]=Plasmalicious
Name[lv]=Plazmīgs
Name[mai]=प्लाजमासियस
Name[mk]=Плазмодичен
Name[ml]=പ്ലാസ്മലീഷ്യസ്
Name[ms]=Plasmalicious
Name[nb]=Plasmalicious
Name[nds]=Plasmasig
Name[nl]=Plasmalicious
Name[nn]=Plasmatastisk
Name[or]=Plasmalicious
Name[pa]=ਪਲਾਜ਼ਮਾਲੀਕਸ
Name[pl]=Plasmalicious
Name[pt]=Plasmalicioso
Name[pt_BR]=Plasmalicioso
Name[ro]=Plasmalicios
Name[ru]=Плазма
Name[si]=ප්ලාස්මීය
Name[sk]=Plazmovité
Name[sl]=Plazmastično
Name[sr]=Плазмасластично
Name[sr@ijekavian]=Плазмасластично
Name[sr@ijekavianlatin]=Plasmaslastično
Name[sr@latin]=Plasmaslastično
Name[sv]=Utsökt plasma
Name[ta]=Plasmalicious
Name[tg]=Plasma-и беҳтарин
Name[th]=พลาสมาลิเชียส
Name[tr]=Plasmalicious
Name[uk]=Плазмотища
Name[wa]=Plasmalicieus
Name[x-test]=xxPlasmaliciousxx
Name[zh_CN]=极彩玄光
Name[zh_TW]=Plasmalicious

X-KDE-PluginInfo-Name=Plasmalicious
X-KDE-PluginInfo-Author=David Vignoni
X-KDE-PluginInfo-Email=david@oxygen-icons.org
X-KDE-PluginInfo-License=LGPLv3
